From 14ae4f57eb812968d3da8bc20c358f260b223a78 Mon Sep 17 00:00:00 2001
From: Jacob Michalskie <hel@lcp.world>
Date: Nov 18 2022 21:19:38 +0000
Subject: [PATCH 3/7] Tone down the colours


---

diff --git a/fedocal/fedocallib/fedora_calendar.py b/fedocal/fedocallib/fedora_calendar.py
index 7d37a66..19b9b36 100644
--- a/fedocal/fedocallib/fedora_calendar.py
+++ b/fedocal/fedocallib/fedora_calendar.py
@@ -141,7 +141,7 @@ class FedocalCalendar(calendar.LocaleHTMLCalendar):
 
         prev_month_lnk = ''
         if self.calendar_name:
-            prev_month_lnk = '<a class="btn btn-secondary" href="%s">&lt;</a>' % (
+            prev_month_lnk = '<a class="btn btn-link" href="%s">&lt;</a>' % (
                 flask.url_for(
                     'calendar',
                     calendar_name=self.calendar_name,
@@ -149,7 +149,7 @@ class FedocalCalendar(calendar.LocaleHTMLCalendar):
                     month=int(prev_month),
                     day=1))
         elif self.loc_name:
-            prev_month_lnk = '<a class="btn btn-secondary" href="%s">&lt;</a>' % (
+            prev_month_lnk = '<a class="btn btn-link" href="%s">&lt;</a>' % (
                 flask.url_for(
                     'location',
                     loc_name=self.loc_name,
@@ -163,7 +163,7 @@ class FedocalCalendar(calendar.LocaleHTMLCalendar):
 
         next_month_lnk = ''
         if self.calendar_name:
-            next_month_lnk = '<a class="btn btn-secondary" href="%s">&gt;</a>' % (
+            next_month_lnk = '<a class="btn btn-link" href="%s">&gt;</a>' % (
                 flask.url_for(
                     'calendar',
                     calendar_name=self.calendar_name,
@@ -171,7 +171,7 @@ class FedocalCalendar(calendar.LocaleHTMLCalendar):
                     month=int(next_month),
                     day=1))
         elif self.loc_name:
-            next_month_lnk = '<a class="btn btn-secondary" href="%s">&gt;</a>' % (
+            next_month_lnk = '<a class="btn btn-link" href="%s">&gt;</a>' % (
                 flask.url_for(
                     'location',
                     loc_name=self.loc_name,
